### Method

# Gtk PrintContextcreate_pango_layout

#### Declaration [src]

    PangoLayout*
    gtk_print_context_create_pango_layout (
      GtkPrintContext* context
    )

#### Description [src]

Creates a new `PangoLayout` that is suitable for use with the `GtkPrintContext`.

#### Return value

Type: `PangoLayout`

A new Pango layout for `context`.

The caller of the method takes ownership of the data, and is responsible for freeing it.